id: "Rohg"
name: "Hanifi Rohingya"
family: "Southeast Asian"
summary: "Hanifi Rohingya (<span class=\'autonym\'>𐴌𐴟𐴇𐴥𐴝𐴚𐴒𐴙𐴝 𐴇𐴝𐴕𐴞𐴉𐴞 𐴓𐴠𐴑𐴤𐴝</span>) is a Southeast Asian script, written right-to-left. Used in Myanmar since the 1980s for the Rohingya language (1.5 million speakers), which was previously witten in Arabic script. Created by Mohammad Hanif."
